<?xml version="1.0" encoding="ISO-8859-1"?>

<language-pack>

	<header>

		<author>Francis THOMAS (frato@lecentre.net)</author>

		<version minor="1" major="0" releasedate="2007-06-12" />

		<description>

			This is the french language pack for the MCFileManager.

		</description>

	</header>



	<group target="error">

		<item name="tofile_exists">Ce fichier existe déjà.</item>

		<item name="no_from_file">Le fichier source n'existe pas.</item>

		<item name="demo">Cette action est limitée en mode démonstration.</item>

		<item name="invalid_filename">Nom du fichier non valide.</item>

		<item name="no_write_access">Vous n'avez pas de droits en écriture sur ce fichier/dossier.</item>

		<item name="copy_failed">La copie a échouée.</item>

		<item name="move_failed">Le déplacement a échoué.</item>

		<item name="template_missing">Template introuvable.</item>

		<item name="createdoc_failed">La création du document a échouée.</item>

		<item name="no_access">Vous ne disposez pas des droits pour réaliser cette action.</item>

		<item name="file_exists">Ce fichier existe déjà.</item>

		<item name="upload_failed">L'envoi a échoué, vérifiez les droits d'écriture sur le dossier.</item>

		<item name="error_to_large">La taille maximum est dépassée.</item>

		<item name="file_not_exists">Ce fichier n'existe pas.</item>

		<item name="delete_failed">La suppression a échouée.</item>

		<item name="folder_exists">Le dossier existe déjà.</item>

		<item name="no_filesystem">Aucun système de fichier n'a été trouvé.</item>

		<item name="createdir_failed">La création du dossier a échouée.</item>

		<item name="createzip_failed">La création du zip a échouée.</item>

		<item name="rename_failed">Le changement de nom a échoué.</item>

	</group>

	

	<group target="message">

		<item name="zip_success">Zip terminé.</item>

		<item name="copy_success">Copie terminé.</item>

		<item name="move_success">Déplacement terminé.</item>

		<item name="createdoc_success">Le document a été créé.</item>

		<item name="delete_success">Suppression terminée.</item>

		<item name="directory_ok">Dossier créé.</item>

		<item name="keepalive">Keepalive</item>

		<item name="upload_ok">Envoi terminé.</item>

		<item name="confirm_cut">Voulez-vous vraiment couper les fichiers sélectionnés ?</item>

		<item name="confirm_copy">Voulez-vous vraiment copier les fichiers sélectionnés ?</item>

		<item name="confirm_paste">Voulez-vous vraiment coller les fichiers coupés/copiés ?</item>

		<item name="confirm_delete">Voulez-vous vraiment supprimer les fichiers sélectionnés ?</item>

		<item name="insert">Chargement du fichier, patientez...</item>

		<item name="paste_in_progress">Collage en cours, patientez...</item>

	</group>

	

	<language code="fr" title="Francais" dir="ltr">

		<group target="common">

			<item name="createdir">Créer dossier</item>

			<item name="createfile">Nouveau fichier</item>

			<item name="help">Aide</item>

			<item name="refresh">Rafraîchir</item>

			<item name="upload">Upload</item>

			<item name="directory">dossier sélectionné</item>

			<item name="imagemanager">Image manager</item>

			<item name="title">Moxiecode Gestionnaire de fichiers</item>

			<item name="alert_ok">Ok</item>

			<item name="confirm_yes">Oui</item>

			<item name="confirm_no">Non</item>

		</group>

		

		<group target="button">

			<item name="create">Créer</item>

			<item name="cancel">Annuler</item>

		</group>

		

		<group target="panel">

			<item name="categories">Catégories</item>

			<item name="preview">Prévisualisation</item>

			<item name="favorites">Favoris</item>

			<item name="history">Historique</item>

		</group>



		<group target="actions">

			<item name="insert">Insérer</item>

			<item name="download">Télécharger</item>

			<item name="rename">Renommer</item>

			<item name="cut">Couper</item>

			<item name="copy">Copier</item>

			<item name="paste">Coller</item>

			<item name="deleteit">Supprimer</item>

			<item name="zip">Zipper</item>

			<item name="view">Afficher</item>

			<item name="select_all">Tout cocher</item>

			<item name="unselect_all">Tout décocher</item>

			<item name="addfavorites">Ajouter aux favoris</item>

			<item name="removefavorites">Supprimer des favoris</item>

		</group>

		

		<group target="filelist">

			<item name="filename">Nom du fichier</item>

			<item name="size">Taille</item>

			<item name="type">Type</item>

			<item name="modified">Date de modification</item>

			<item name="with_selected">Avec la sélection :</item>

			<item name="info_dirs">Dossiers :</item>

			<item name="info_files">Fichiers :</item>

			<item name="info_size">Taille du fichier :</item>

			<item name="info_access">accès :</item>

			<item name="loading">Chargement...</item>

		</group>

		

		<group target="createdir">

			<item name="title">Créer dossier</item>

			<item name="description">Insérez le nom du dossier que vous voulez créer.</item>

			<item name="template">Template :</item>

			<item name="select_template">-- template --</item>

			<item name="directory_name">Nom du dossier :</item>

			<item name="create_in">Créer dans :</item>

			<item name="progress">Création du dossier, patientez...</item>

		</group>

		

		<group target="createdoc">

			<item name="title">Créer document</item>

			<item name="description">Remplissez le formulaire pour créer un document depuis le template.</item>

			<item name="template">Template :</item>

			<item name="select_template">-- template --</item>

			<item name="name">Nom</item>

			<item name="path">Chemin</item>

			<item name="preview">Prévisualisation</item>

		</group>

		

		<group target="upload">

			<item name="abort">Annuler le téléchargement</item>

			<item name="add_more">Ajouter d'autres fichiers</item>

			<item name="as_file_name">Nom de destination :</item>

			<item name="basic_upload">Si vous avez des problèmes pour télécharger des fichiers, vous pouvez toujours utiliser le {a}téléchargement simple{/a}.</item>

			<item name="browse">Ajouter un ou plusieurs fichiers</item>

			<item name="button_upload">Télécharger</item>

			<item name="cancelled">Le téléchargement a été annulé</item>

			<item name="choose_files">Sélectionnez les fichiers</item>

			<item name="description">Utilisez ce formulaire pour télécharger vos fichiers.</item>

			<item name="file">Fichier</item>

			<item name="file_to_upload">Fichier à télécharger :</item>

			<item name="max_upload_size">Taille maximum :</item>

			<item name="no_valid_files">Aucun fichier valide sélectionné, merci d'essayer à nouveau.</item>

			<item name="path">Télécharger dans :</item>

			<item name="progress">Téléchargement en cours, patientez...</item>

			<item name="progressinfo">{loaded} sur {total} téléchargés à {speed}/s.</item>

			<item name="remove">Supprimer</item>

			<item name="size">Taille</item>

			<item name="status">Statut</item>

			<item name="statusrow">Vous avez {files} fichier(s) ({size} au total) en attente de téléchargement.</item>

			<item name="title">Téléchargement</item>

			<item name="upload_to_server">Télécharger sur le serveur</item>

			<item name="upload_warn">Des fichiers sont en cours de téléchargement sur le serveur, ètes vous certain de vouloir annuler?</item>

			<item name="valid_extensions">Extensions valides :</item>

		</group>

		

		<group target="createzip">

			<item name="title">Créer un zip</item>

			<item name="description">Nom du fichier zip à créer.</item>

			<item name="name">Nom :</item>

			<item name="path">Chemin</item>

		</group>

								

		<group target="tinymce">

			<item name="insertfile_desc">Insérer un fichier</item>	

		</group>

	</language>

</language-pack>

